Bug 419351 - Boot images missing in the 'Everything' tree.
Summary: Boot images missing in the 'Everything' tree.
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution   
(Show other bugs)
Version: 8
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: David Cantrell
QA Contact: Bill Nottingham
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-12-11 08:22 UTC by Niels Basjes
Modified: 2014-03-17 03:11 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-26 18:41:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Niels Basjes 2007-12-11 08:22:07 UTC
Description of problem:

The 'Everything' directory tree is missing the installation images (boot.iso,
PXE, etc.).

To be specific (example on one of the mirrors):

I do see 
http://ftp.surfnet.nl/pub/os/Linux/distr/fedora/linux/releases/8/Fedora/x86_64/os/images/

I do NOT see 
http://ftp.surfnet.nl/pub/os/Linux/distr/fedora/linux/releases/8/Everything/x86_64/os/images/

The same applies to releases/8/Everything/i386/os/images
For the other platforms I lack the knowledge to asses if they are missing there too.


How reproducible: 100% always, all mirrors.

Steps to Reproduce:
1. Just check the above mentioned URLs and notice that it is missing.
  
Actual results:
  No such directory

Expected results:
  Directory with boot images

Current workaround:
  Manually copy the 'images' directory from the Fedora tree.

Comment 1 Bug Zapper 2008-11-26 08:56:38 UTC
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Bill Nottingham 2008-11-26 18:41:36 UTC
AFAIK, this is intentional - boot images are in the 'spin' tree (Fedora) only.

Comment 3 Niels Basjes 2008-11-26 22:08:01 UTC
Hmmm, very strange to make a choice to intentionally leave something out that is required to boot the installation (like the pxe images).
If this is an intentional choice then close this. I still consider this something that needs a workaround if you want to actually use this repository.

Comment 4 Jesse Keating 2008-11-28 17:36:30 UTC
The "Everything" tree is just a repo.  To start the installation, you'd need the install images from the Fedora spin, or any other spin one might want to do.


Note You need to log in before you can comment on or make changes to this bug.